# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the beszel package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: beszel\n"
"Report-Msgid-Bugs-To: beszel@packages.debian.org\n"
"POT-Creation-Date: 2026-07-01 19:01+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: title
#. Description
#: ../beszel-agent.templates:1001
msgid "Beszel agent: Setup"
msgstr ""

#. Type: string
#. Description
#: ../beszel-agent.templates:2001
msgid "Network port to run Beszel agent:"
msgstr ""

#. Type: string
#. Description
#: ../beszel-agent.templates:2001
msgid "Please specify the port number that the Beszel agent should run on:"
msgstr ""

#. Type: string
#. Description
#: ../beszel-agent.templates:2001
msgid "If unsure, this can be left empty which will then use 45876 (default)."
msgstr ""

#. Type: string
#. Description
#: ../beszel-agent.templates:3001
msgid "Beszel Hub URL to connect to:"
msgstr ""

#. Type: string
#. Description
#. Type: string
#. Description
#. Type: string
#. Description
#: ../beszel-agent.templates:3001 ../beszel-agent.templates:4001
#: ../beszel-agent.templates:5001
msgid ""
"If you leave this blank, you will need to configure it in /etc/beszel/"
"agent.conf before starting the Beszel agent."
msgstr ""

#. Type: string
#. Description
#: ../beszel-agent.templates:4001
msgid "SSH public key provided by beszel hub:"
msgstr ""

#. Type: string
#. Description
#: ../beszel-agent.templates:5001
msgid "Beszel token key provided by beszel hub:"
msgstr ""

#. Type: title
#. Description
#: ../beszel-hub.templates:1001
msgid "Beszel hub: Setup"
msgstr ""

#. Type: string
#. Description
#: ../beszel-hub.templates:2001
msgid "Network port to run Beszel hub:"
msgstr ""

#. Type: string
#. Description
#: ../beszel-hub.templates:2001
msgid "Please specify the port number that the Beszel hub should run on:"
msgstr ""

#. Type: string
#. Description
#: ../beszel-hub.templates:2001
msgid "If unsure, this can be left empty which will then use 8090 (default)."
msgstr ""
